/*
CSE 190 M, Marty Stepp
style sheet for food image gallery program
*/

body {
	font-family: Georgia, "Times New Roman", serif;
	color: #EF5F5F;
}

h1, h2 {
	padding: 0px;
	margin-top: 0.5em;
	margin-bottom: 0.5em;
}

h2 {
	font-size: smaller;
	color: #FF7F7F;
}

/* We added this style in class. */
#gallery img {
	height: 150px;
}
